Browse Source

Fix some version constraints

tags/1.12.0
Cristi Vîjdea 11 months ago
parent
commit
86ac276449
2 changed files with 5 additions and 5 deletions
  1. 1
    1
      pyproject.toml
  2. 4
    4
      requirements/test.txt

+ 1
- 1
pyproject.toml View File

@@ -1,3 +1,3 @@
[build-system]
requires = ["setuptools", "wheel", "setuptools-scm"]
requires = ["setuptools >= 40.6.3", "wheel", "setuptools-scm >= 3.0.3"]
build-backend = "setuptools.build_meta"

+ 4
- 4
requirements/test.txt View File

@@ -1,9 +1,9 @@
# requirements for running the tests via pytest
pytest>=2.9,<3.7 # <3.7 because of incompatible pluggy requirement
pytest>=4.0
pytest-pythonpath>=0.7.1
pytest-cov>=2.5.1
pytest-xdist>=1.22.0
pytest-django>=3.2.0
pytest-cov>=2.6.0
pytest-xdist>=1.25.0
pytest-django>=3.4.4
datadiff==2.0.0

-r testproj.txt

Loading…
Cancel
Save